[IMAGECONVERTER_PORTUGUESE]

[FRM_MAIN]
FrmMain.MenFile="Arquivo"
FrmMain.MenAddFile="Adicionar ficheiro(s)"
FrmMain.MenAddFolder="Adicionar pasta"
FrmMain.MenConvert="Converter"
FrmMain.MenProperties="Propriedades"
FrmMain.MenQuit="Sair"

FrmMain.MenEdit="Editar"
FrmMain.MenSelectAll="Selecionar todos"
FrmMain.MenInvertSelection="Inverter seleção"
FrmMain.MenRemove="Remover"
FrmMain.MenClear="Limpar"

FrmMain.MenView="Ver"
FrmMain.MenSortBy="Ordenar por"
FrmMain.MenSortByNameAscending="Nome (ascendente)"
FrmMain.MenSortByNameDescending="Nome (descendente)"
FrmMain.MenSortByTypeAscending="Tipo (ascendente)"
FrmMain.MenSortByTypeDescending="Tipo (descendente)"
FrmMain.MenSortBySizeAscending="Tamanho (ascendente)"
FrmMain.MenSortBySizeDescending="Tamanho (descendente)"
FrmMain.MenSortByDateAscending="Data (ascendente)"
FrmMain.MenSortByDateDescending="Data (descendente)"
FrmMain.MenThumbnails="Miniaturas"
FrmMain.MenRefresh="Atualizar"
FrmMain.MenOptions="Opções"
FrmMain.MenLanguage="Idiomas"

FrmMain.MenHelp="?"
FrmMain.MenUsage="Ajuda"
FrmMain.MenInfo="Sobre"

FrmMain.LblImages="Imagem a ser convertida:"
FrmMain.LisFiles0="Nome"
FrmMain.LisFiles1="Tipo"
FrmMain.LisFiles2="Tamanho"
FrmMain.LisFiles3="Data"
FrmMain.LisFiles4="Pasta"
FrmMain.BtnAddFile="Ficheiro"
FrmMain.BtnAddFolder="Pasta"
FrmMain.BtnRemove="Remover"
FrmMain.BtnClear="Limpar"
FrmMain.BtnStop="Parar"

FrmMain.TabConvertOptions="Conversão"
FrmMain.ChkTargetFormat="Formato de destino"
FrmMain.ChkChangeSize="Alterar tamanho"
FrmMain.LblChangeSizeWidth="Largura (Píxeis)"
FrmMain.LblChangeSizeHeight="Height (Pixeis)"
FrmMain.ChkChangeSizeAspectRatio="Manter proporções"
FrmMain.ChkChangeSizeForce="Ignorar rotação"
FrmMain.ChkCrop="Recortar"
FrmMain.LblCropLeft="Esquerda"
FrmMain.LblCropRight="Direita"
FrmMain.LblCropTop="Superior"
FrmMain.LblCropBottom="Inferior"

FrmMain.TabEffectOptions="Efeito"
FrmMain.ChkRotatePictures="Rodar"
FrmMain.ChkEffect1="Efeito 1"
FrmMain.CbbEffect1_0="Espelho"
FrmMain.CbbEffect1_1="Inverter"
FrmMain.CbbEffect1_2="Nitidez"
FrmMain.CbbEffect1_3="Desfocar"
FrmMain.CbbEffect1_4="Relevo"
FrmMain.CbbEffect1_5="Negativo"
FrmMain.CbbEffect1_6="Normalizar"
FrmMain.CbbEffect1_7="Solarizar"
FrmMain.CbbEffect1_8="Escala cinza"
FrmMain.CbbEffect1_9="Trocar cores"
FrmMain.CbbEffect1_10="Aleatório"
FrmMain.CbbEffect1_11="Sépia"
FrmMain.CbbEffect1_12="Sépia vermelho"
FrmMain.CbbEffect1_13="Sépia verde"
FrmMain.CbbEffect1_14="Sépia azul"
FrmMain.CbbEffect1_15="Sépia rosa"
FrmMain.ChkEffect2="Efeito 2"
FrmMain.ChkEffect3="Efeito 3"

FrmMain.TabFileOptions="Opções de ficheiro"
FrmMain.ChkTargetFolder="Alterar pasta"
FrmMain.ChkFileName="Alterar nome do ficheiro"
FrmMain.LblJPEGQuality="Qualidade JPEG"
FrmMain.ChkConfirmation="Confirme a substituição/erros"
FrmMain.ChkRemoveSources="Remover imagens originais (lista)"
FrmMain.ChkAddResults="Adicionar imagens resultantes (lista)"

FrmMain.m_sMScanning="Digitalizando pasta"
FrmMain.m_sMLoadingThumbnails="Carregando miniaturas"
FrmMain.m_sMConverting="Convertendo"
FrmMain.m_sMConvertingErrors="Falha ao converter {0} arquivos."
FrmMain.m_sMConvertingFileExists="O arquivo {0} já existe. Substituir?"
FrmMain.m_sMAllTypes="Todos os tipos"

[FRM_OPTIONS]
FrmOptions.Caption="Opções"
FrmOptions.TabProgramSettings="Configurações do programa"
FrmOptions.ChkScrollToLast="Role até a última linha"
FrmOptions.ChkVirtualListView="Modo virtual"
FrmOptions.ChkUseInternalPreview="Usar visualização interna"
FrmOptions.ChkClipboardAsText="Cortar/copiar/colar como texto"
FrmOptions.LblColors="Cores"
FrmOptions.PnlColorEditFont="Fonte da caixa de entrada"
FrmOptions.PnlColorEdit="Fundo da caixa de entrada"
FrmOptions.PnlColorButtonFont="Fonte do botão"
FrmOptions.PnlColorButton="Fundo do botão"
FrmOptions.PnlColorControlFont="Fonte de controle"
FrmOptions.PnlColorForm="Fundo do formulário"
FrmOptions.PnlColorPanel="Fundo do painel"
FrmOptions.BtnColorsReset="Redefinir/modo escuro"
FrmOptions.LblFont="Fonte"

FrmOptions.TabImageSettings="Configurações de imagem"
FrmOptions.LblImageBackgroundColor="Cor de fundo"
FrmOptions.LblImageTransparentColor="Cor transparente"
FrmOptions.ChkRotateByImageProperties="Girar por propriedades de imagem"
FrmOptions.ChkUseImageProperties="Use as propriedades da imagem"
FrmOptions.ChkImageUseTransparency="Use transparência"
FrmOptions.ChkUseInternalPreview="Usar visualização interna"
FrmOptions.LblThumbnailSize="Tamanho da miniatura"
FrmOptions.ChkThumbnailsLoadRaw="Modo bruto"
FrmOptions.ChkUseImageMagick="Use ImageMagick"
FrmOptions.LblInputFileTypes="Tipos de arquivo de entrada"
FrmOptions.LblOutputFileTypes="Tipos de arquivo de saída"
FrmOptions.LblASCIICharacters="Caracteres ASCII"
FrmOptions.BtnFontReset="Restabelecer"

FrmOptions.BtnOK="OK"
FrmOptions.BtnCancel="Cancelar"

[FRM_LANGUAGE]
FrmLanguage.Caption="Selecionar idioma"
FrmLanguage.LblLanguage="Idioma atual"
FrmLanguage.BtnOK="OK"
FrmLanguage.BtnCancel="Cancelar"

[FRM_PROPERTIES]
FrmProperties.Caption="Propriedades"
FrmProperties.LblFileName="Nome do ficheiro"
FrmProperties.LblPath="Pasta"
FrmProperties.LblType="Tipo"
FrmProperties.LblSize="Tamanho do ficheiro"
FrmProperties.LblDate="Data"
FrmProperties.LblCharset="Conjunto de caracteres"
FrmProperties.BtnCopy="Copiar"
FrmProperties.BtnOK="OK"

[FRM_PREVIEW]
FrmPreview.PopNext="Próximo "
FrmPreview.PopPrevious="Anterior"
FrmPreview.PopCopy="Copiar"
FrmPreview.PopSaveAs="Salvar como"
FrmPreview.PopPrint="Imprimir"
FrmPreview.PopClose="Sair"
FrmPreview.m_sMFailedToSave="Falha ao salvar o arquivo {0}!"

[FRM_PRINT]
FrmPrint.Caption="Pré-visualizar impressão"
FrmPrint.LblLocation="Alinhamento"
FrmPrint.CbbLocation0="Superior esquerdo"
FrmPrint.CbbLocation1="Superior direito"
FrmPrint.CbbLocation2="Centrar"
FrmPrint.CbbLocation3="Inferior esquerdo"
FrmPrint.CbbLocation4="Inferior direito"
FrmPrint.LblZoom="Ampliação"
FrmPrint.ChkTitle="Título"
FrmPrint.BtnPrinter="Impressora"
FrmPrint.BtnPrint="Imprimir"
FrmPrint.BtnOK="OK"
FrmPrint.m_sMNoPrinter="Nenhuma impressora disponível!"
FrmPrint.m_sMPrintFailed="A impressão falhou!"

[FRM_MESSAGEBOX]
FrmMessageBox.m_sMError="Erro"
FrmMessageBox.m_sMWarning="Alerta"
FrmMessageBox.m_sMInformation="Informação"
FrmMessageBox.m_sMConfirmation="Pergunta"
FrmMessageBox.BtnOK="OK"
FrmMessageBox.BtnYes="Sim"
FrmMessageBox.BtnYesToAll="Sim para todos"
FrmMessageBox.BtnNo="Não"
FrmMessageBox.BtnNoToAll="Não para todos"
FrmMessageBox.BtnCancel="Cancelar"
FrmMessageBox.MenCopy="Copiar"

[FRM_INFO]
FrmInfo.Caption="Sobre"
FrmInfo.PopCopy="Copiar"
FrmInfo.BtnOK="OK"

[FRM_HELP]
FrmHelp.Caption="Ajuda"
FrmHelp.MemHelp="Alternate Image Converter

This is a simple tool to convert image files to another format, change their
sizes and/or apply some effects to them. Simply add images to the list and
choose some options to be applied and finally select 'Convert'.

Note: The file name may contain %C%-%CCCCCCCC% for a counter, %F%-%FFFFFFFF%
for the folder name, %N%-%NNNNNNNN% for the old file name and %D% for the date.

Menu commands:

File
-> Add file- adds file(s) to the list.
-> Add folder - adds folder content to the list.
-> Convert - Starts the converting process.
-> Exit - Closes the program.
Edit
-> Select all - Selects all images.
-> Invert selection - Inverts the selection of images.
-> Remove - Removes selected images from the list.
-> Clear - Clears the list.
View
->Sort by - Sorts the list.
->Thumbnails - Enables/disables thumbnails.
->Language - Switches the language.
"
FrmHelp.BtnOK="OK"